

/* Style */

#mainwrapper {
	font: 10pt normal Arial, sans-serif;
	height: auto;
	margin: 0px auto 0 auto;
	text-align: center;
	width: 100%;
}

/* Image Box Style */
#mainwrapper .box {
	border: 1px solid #ac9f7c;
	cursor: pointer;
	height: 241px;
	float: left;
	margin: 7px;
	position: relative;
	overflow: hidden;
	width: 218px !important;
}
#mainwrapper .box_impair{
	border: 1px solid #ac9f7c;
	cursor: pointer;
	height: 241px;
	float: left;
	margin: 7px;
	position: relative;
	overflow: hidden;
	width: 450px;
}
#mainwrapper .column1 {
	margin: 6px 6px 6px 6px!important;
}
#mainwrapper .column4 {
	margin: 7px 0px 7px 7px!important;
}

#mainwrapper .box img {
	position: absolute;
	left: 0;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

/* Caption Common Style */
#mainwrapper .box .caption {
	background-color: rgba(255,255,255,0.8);
	position: absolute;
	color: #bf4a2f;
	z-index: 100;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;
		transition: all 300ms ease-out;
	left: 0;
}
#mainwrapper .box_impair .caption {
	background-color: rgba(255,255,255,0.8);
	position: absolute;
	color: #bf4a2f;
	z-index: 100;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;
		transition: all 300ms ease-out;
	left: 0;
}
/** Caption 1: Simple **/
#mainwrapper .box .simple-caption {
    bottom: -70px;
    display: block;
    height: 70px;
    line-height: 25pt;
    text-align: center;
    width: 217px;
	color: #fff;
	padding:0px 10px 10px;
	background-color: rgba(191,74,47,0.8) !important;
}
#mainwrapper .box .simple-caption h4 {
	text-align:left;
	font-size:15px;
	font-weight:bold;
	margin:10px 0px 0px 0px;
	line-height:16px;
}
#mainwrapper .box .simple-caption img {
	margin-left: 180px;
	top: 40px;
}
#mainwrapper .box_impair .simple-caption {
    bottom: -70px;
    display: block;
    height: 70px;
    line-height: 25pt;
    text-align: center;
    width: 450px;
	color: #fff;
	padding:0px 10px 10px;
	background-color: rgba(191,74,47,0.8) !important;
}
#mainwrapper .box_impair .simple-caption h4 {
	text-align:left;
	font-size:15px;
	font-weight:bold;
	margin:10px 0px 0px 0px;
	line-height:20px;
}
#mainwrapper .box_impair .simple-caption img {
	margin-left: 390px;
}
/** Caption 2: Full Width & Height **/
#mainwrapper .box .full-caption {
	width: 218px;
	height: 244px;
	top: -248px;
	text-align: left;
	padding: 15px;
}

/** Caption 3: Fade **/
#mainwrapper .box .fade-caption, #mainwrapper .box .scale-caption  {
	opacity: 0;
	width: 170px;
	height: 170px;
	text-align: left;
	padding: 15px;
}

/** Caption 4: Slide **/
#mainwrapper .box .slide-caption {
	width: 170px;
	height: 170px;
	text-align: left;
	padding: 15px;
	left: 200px;
}

/** Caption 5: Rotate **/
#mainwrapper #box-5.box .rotate-caption {
	width: 170px;
	height: 170px;
	text-align: left;
	padding: 15px;
	top: 200px;
	-moz-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

#mainwrapper .box .rotate {
	width: 200px;
	height: 400px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

/** Caption 6: Scale **/
#mainwrapper .box .scale-caption h3, #mainwrapper .box .scale-caption p {
	position: relative;
	left: -200px;
	width: 170px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

#mainwrapper .box .scale-caption h3 {
	-webkit-transition-delay: 300ms;
	-moz-transition-delay: 300ms;
	-o-transition-delay: 300ms;
	-ms-transition-delay: 300ms;
	transition-delay: 300ms;
}

#mainwrapper .box .scale-caption p {
	-webkit-transition-delay: 500ms;
	-moz-transition-delay: 500ms;
	-o-transition-delay: 500ms;
	-ms-transition-delay: 500ms;
	transition-delay: 500ms;
}

/** Simple Caption :hover Behaviour **/
#mainwrapper .box:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 1;
	transform: translateY(-100%);
}
#mainwrapper .box_impair:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 1;
	transform: translateY(-100%);
}

/** Full Caption :hover Behaviour **/
#mainwrapper .box:hover .full-caption {
	-moz-transform: translateY(100%);
	-o-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	opacity: 1;
	transform: translateY(100%);
}

/** Fade Caption :hover Behaviour **/
#mainwrapper .box:hover .fade-caption, #mainwrapper .box:hover .scale-caption  {
	opacity: 1;
}

/** Slide Caption :hover Behaviour **/
#mainwrapper .box:hover .slide-caption {
	background-color: rgba(0,0,0,1) !important;
	-moz-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	opacity: 1;
	transform: translateX(-100%);
}


/** Rotate Caption :hover Behaviour **/
#mainwrapper .box:hover .rotate {
	background-color: rgba(0,0,0,1) !important;
	-moz-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}



#mainwrapper .box:hover .scale-caption h3, #mainwrapper .box:hover .scale-caption p {
	-moz-transform: translateX(200px);
	-o-transform: translateX(200px);
	-webkit-transform: translateX(200px);
	transform: translateX(200px);
}